Announcement

Collapse
No announcement yet.

Straight thru from 2.03-2.29

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Straight thru from 2.03-2.29

    I know I'll have to insert upgrade13 from the "upgrade zip file", but both ver.2.25 and 2.29 contain upgrades 14 thru 18.
    QUESTIONS: Should i upgrade to 2.25 first, and then 2.29 or should i just upgrade to 2.29 directly? Also, am i correct in assuming that i simply upload and run "upgrade13" along with the rest? thanks
    Set a good example to a child.
    Visit www.jerrybuilt.com often.

  • #2
    To upgrade from 2.0.3:

    1. Shutdown your forums

    2. Backup your database (preferably using shell access via telnet or ssh.)

    3. Upload all the files from the vB 2.2.9 zip file, except:

    - install.php
    - the files in the 'extras' folder
    - the files in the 'images' folder and subfolders

    Make sure you upload all non-image files in ASCII and that you overwrite the ones on your server.

    4. Run the follow upgrade scripts in sequence and to completion:

    upgrade13.php
    upgrade14.php
    upgrade15.php
    upgrade16.php
    upgrade17.php
    upgrade18.php
    upgrade19.php
    upgrade20.php
    upgrade21.php

    5. Reopen your forums.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      ...and upgrade13 ?

      Originally posted by Steve Machol
      To upgrade from 2.0.3:

      1. Shutdown your forums

      2. Backup your database (preferably using shell access via telnet or ssh.)

      3. Upload all the files from the vB 2.2.9 zip file, except:

      - install.php
      - the files in the 'extras' folder
      - the files in the 'images' folder and subfolders

      Make sure you upload all non-image files in ASCII and that you overwrite the ones on your server.

      4. Run the follow upgrade scripts in sequence and to completion:

      upgrade13.php
      upgrade14.php
      upgrade15.php
      upgrade16.php
      upgrade17.php
      upgrade18.php
      upgrade19.php
      upgrade20.php
      upgrade21.php

      5. Reopen your forums.
      ...should i just insert "upgrade13" from the "upgrade.zip" file as if it was included with 2.29 ?
      -Just want to keep it clear. You are a great help.
      Set a good example to a child.
      Visit www.jerrybuilt.com often.

      Comment


      • #4
        Originally posted by geek
        ...should i just insert "upgrade13" from the "upgrade.zip" file as if it was included with 2.29 ?
        -Just want to keep it clear. You are a great help.
        Yep.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          I did all this, but I get an error ... started a thread about it here

          http://www.vbulletin.com/forum/showt...threadid=65358

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X